{{Circle
|intro=
|arrangement=Y
|name =ONSEN PROJECT
|name_en =
|url =
|logo =
|genre ={{Genre|Vocal}}, {{Genre|Acoustic}}
|members = 
:ichigo ([[岸田教団&The明星ロケッツ|Kishida Kyoudan & The Akeboshi Rockets]], [https://twitter.com/ichiRingo twitter]) — Vocals, Lyrics
:{{カヨコ}} (also known as Kayoko Kusano) ([https://twitter.com/kayoko225 twitter] — Arrangement
:{{lang|ja|分島花音}} ([https://twitter.com/87kanon twitter]) — Illustration & Design

|album1 = {{DiscographyItem|SUI-TEN|SUI-TEN.jpg|2017-05-07|Reitaisai 14|An album featuring vocal arrangements of themes from ''[[Legacy of Lunatic Kingdom]]''}}

|album2 = {{DiscographyItem|ORIENTAL-GIRLFRIEND|ORIENTAL-GIRLFRIEND.jpg|2018-05-06|Reitaisai 15|An album featuring vocal arrangements of themes from ''[[Phantasmagoria of Flower View]]'', ''[[Immaterial and Missing Power]]'' and ''[[Shuusou Gyoku]]''.}}
}}